/*
CSS for the Event-O-Matic events calendar plugin
*/

.event_plugin_wrapper {
	width:100%;
	margin:10px 0;
	padding:0;

	/*CSS 3 Drop Shadow*/
	-webkit-box-shadow: 0 0 10px 0 #a1a1a1;
	-moz-box-shadow: 0 0 10 0 #a1a1a1;
	box-shadow: 0 0 10px 0 #a1a1a1; 
}

.event_plugin {
	display: block;
	font-family:Arial, sans-serif;
	padding:10px;
	color:#2c627f;
}

.event_plugin a,
.event_plugin a:visited {
	text-decoration:none;
	color:#B42A30;
}

.event_plugin a:hover {
	text-decoration:underline;
}

.event_plugin.event_list h1,
#event_submit_title {
	font-size: 1.25em;
	font-weight: bold
}

input[name="_submitEmail"],
input[name="_submitEvent"],
input[name="_submitEventEdit"],
input[name="_submitEventCommit"] {
	height: 39px;
	border-style: none;
	margin-top: 5px;
	margin-left: 2px;
	text-indent: -9999px;
	/* Following needed to make the text-indent work on IE7 */
	overflow: hidden;
	font-size: 0;  
	display:block;  
	line-height: 0;
	/* End IE7 */
}

input[name="_submitEmail"] {
	width: 116px;
	background-image: url('../images/body/eom_buttons/eom_submit.gif');
}

input[name="_submitEvent"] {
	width: 152px;
	background-image: url('../images/body/eom_buttons/eom_submit_event.gif');
}

input[name="_submitEventEdit"] {
	width: 127px;
	background-image: url('../images/body/eom_buttons/eom_edit_event.gif');
	margin-right:8px;
}

input[name="_submitEventCommit"] {
	width: 164px;
	background-image: url('../images/body/eom_buttons/eom_confirm_event.gif');
}

input[name="_submitEmail"]:hover,
input[name="_submitEvent"]:hover,
input[name="_submitEventEdit"]:hover,
input[name="_submitEventCommit"]:hover {
	background-position: center bottom;
}

.event_plugin_wrapper .event_list li{
	line-height: 1.5;
	padding-bottom: 1em;
}